(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14727,        503]
NotebookOptionsPosition[     11236,        388]
NotebookOutlinePosition[     12802,        433]
CellTagsIndexPosition[     12717,        428]
WindowTitle->RemoveInt - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["IntegrationTechniques",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:IntegrationTechniques/guide/IntegrationTechniques"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["INTEGRATIONTECHNIQUES PACKAGE PACLET SYMBOL", "PacletNameCell"], 
    Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"Using Integration Techniques Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/tutorial/\
UsingIntegrationTechniquesFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"PartsIntegrate\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/PartsIntegrate"], \
"\<\"SIntegrate\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/SIntegrate"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/guide/IntegrationTechniques"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques/ref/RemoveInt\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["IntegrationTechniques/ref/RemoveInt"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/\
IntegrationTechniques/ref/RemoveInt.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "IntegrationTechniques/ref/RemoveInt", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["RemoveInt", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       ButtonBox["RemoveInt",
        BaseStyle->"Link",
        ButtonData->"paclet:IntegrationTechniques Package/ref/RemoveInt"], 
       "[", 
       StyleBox["expr", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]removes all occurrences of the head Int in an \
expression."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{
      Dynamic[
       If[CurrentValue[{TaggingRules, "ModificationHighlight"}] === True, 
        RGBColor[0.92, 1, 0.59], None]]}}, "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1492508976],

Cell["\<\
RemoveInt is intended for use with the output of PartsIntegrate and \
SIntegrate.\
\>", "Notes",
 CellID->1067943069],

Cell["Int does not have to be the head of the main expression.", "Notes",
 CellID->1260965228]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1989362672],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->1045528161],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->582059639],

Cell["This uses substitution to produce a recognizable integral.", \
"ExampleText",
 CellID->888340588],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SIntegrate", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}]]}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], "\[Rule]", " ", "u"}], ",", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "x"}], " ", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"\[DifferentialD]", "u"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "x"}], ")"}]}]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1033948572],

Cell[BoxData[
 RowBox[{"Int", "[", 
  RowBox[{
   FractionBox[
    SqrtBox["u"], "2"], ",", "u"}], "]"}]], "Output",
 ImageSize->{85, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->135978080]
}, Open  ]],

Cell["\<\
RemoveInt converts the expression to an integral and returns the result.\
\>", "ExampleText",
 CellID->460990152],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveInt", "[", 
  RowBox[{"Int", "[", 
   RowBox[{
    FractionBox[
     SqrtBox["u"], "2"], ",", "u"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1887969935],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["u", 
   RowBox[{"3", "/", "2"}]], "3"]], "Output",
 ImageSize->{32, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->2039813120]
}, Open  ]],

Cell[TextData[{
 "The final result of the integration is obtained by inserting the \
appropriate value for ",
 StyleBox["u",
  FontSlant->"Italic"],
 "."
}], "ExampleText",
 CellID->710167132],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["u", 
    RowBox[{"3", "/", "2"}]], "3"], "/.", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", " ", 
    RowBox[{"1", " ", "+", " ", 
     SuperscriptBox["x", "2"]}]}], "}"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->64877498],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{"3", "/", "2"}]]}]], "Output",
 ImageSize->{82, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1621899857]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["PartsIntegrate",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/PartsIntegrate"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " . ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["SIntegrate",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/SIntegrate"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "Tutorials",
 CellID->341631938]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["IntegrationTechniques",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/guide/IntegrationTechniques"]], "MoreAbout",
 CellID->1480602173]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RemoveInt - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 41.030206}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "IntegrationTechniques Package Paclet Symbol", "language" -> "en", 
    "paclet" -> "IntegrationTechniques Package", "status" -> "", "summary" -> 
    "RemoveInt[expr] removes all occurrences of the head Int in an \
expression.", "synonyms" -> {}, "title" -> "RemoveInt", "type" -> "Symbol", 
    "uri" -> "IntegrationTechniques/ref/RemoveInt"}},
CellContext->"Global`",
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5802, 170, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1989362672]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 12573, 421}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[590, 21, 76, 1, 2, "SymbolColorBar"],
Cell[669, 24, 218, 5, 19, "LinkTrail"],
Cell[890, 31, 3279, 77, 52, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4194, 112, 52, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[4249, 115, 671, 19, 82, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4957, 139, 581, 17, 38, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1492508976],
Cell[5541, 158, 127, 4, 70, "Notes",
 CellID->1067943069],
Cell[5671, 164, 94, 1, 70, "Notes",
 CellID->1260965228]
}, Closed]],
Cell[CellGroupData[{
Cell[5802, 170, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1989362672],
Cell[CellGroupData[{
Cell[6289, 187, 149, 5, 32, "ExampleSection",
 CellID->1045528161],
Cell[6441, 194, 130, 3, 24, "Input",
 CellID->582059639],
Cell[6574, 199, 103, 2, 32, "ExampleText",
 CellID->888340588],
Cell[CellGroupData[{
Cell[6702, 205, 575, 19, 40, "Input",
 CellID->1033948572],
Cell[7280, 226, 246, 9, 56, "Output",
 CellID->135978080]
}, Open  ]],
Cell[7541, 238, 123, 3, 32, "ExampleText",
 CellID->460990152],
Cell[CellGroupData[{
Cell[7689, 245, 198, 7, 48, "Input",
 CellID->1887969935],
Cell[7890, 254, 227, 8, 56, "Output",
 CellID->2039813120]
}, Open  ]],
Cell[8132, 265, 192, 7, 32, "ExampleText",
 CellID->710167132],
Cell[CellGroupData[{
Cell[8349, 276, 283, 10, 47, "Input",
 CellID->64877498],
Cell[8635, 288, 326, 12, 53, "Output",
 CellID->1621899857]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9022, 307, 417, 12, 56, "SeeAlsoSection",
 CellID->1255426704],
Cell[9442, 321, 439, 15, 332, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[9918, 341, 419, 12, 68, "TutorialsSection",
 CellID->250839057],
Cell[10340, 355, 215, 5, 120, "Tutorials",
 CellID->341631938]
}, Open  ]],
Cell[CellGroupData[{
Cell[10592, 365, 419, 12, 80, "MoreAboutSection",
 CellID->38303248],
Cell[11014, 379, 180, 4, 68, "MoreAbout",
 CellID->1480602173]
}, Open  ]],
Cell[11209, 386, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

