(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     15595,        522]
NotebookOptionsPosition[     12025,        406]
NotebookOutlinePosition[     13670,        452]
CellTagsIndexPosition[     13585,        447]
WindowTitle->SIntegrate - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["IntegrationTechniques",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:IntegrationTechniques/guide/IntegrationTechniques"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["INTEGRATIONTECHNIQUES PACKAGE PACLET SYMBOL", "PacletNameCell"], 
    Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"Using Integration Techniques Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/tutorial/\
UsingIntegrationTechniquesFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"AutoSimplify\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/AutoSimplify"], \
"\<\"PartsIntegrate\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/PartsIntegrate"], \
"\<\"RemoveInt\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/RemoveInt"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/guide/IntegrationTechniques"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques/ref/SIntegrate\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["IntegrationTechniques/ref/SIntegrate"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/\
IntegrationTechniques/ref/SIntegrate.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "IntegrationTechniques/ref/SIntegrate", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["SIntegrate", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       ButtonBox["SIntegrate",
        BaseStyle->"Link",
        ButtonData->"paclet:IntegrationTechniques Package/ref/SIntegrate"], 
       "[", 
       RowBox[{
        StyleBox["intgrnd", "TI"], ",", 
        StyleBox["x", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           StyleBox["expr", "TI"], "\[Rule]", " ", 
           StyleBox["u", "TI"]}], ",", 
          RowBox[{
           RowBox[{"\[DifferentialD]", 
            StyleBox["x", "TI"]}], "\[Rule]", " ", 
           RowBox[{
            StyleBox["coef", "TI"], " ", 
            RowBox[{"\[DifferentialD]", 
             StyleBox["u", "TI"]}]}]}]}], "}"}]}], "]"}]], "InlineFormula"],
     " \[LineSeparator]uses substitution to convert ",
     Cell[BoxData[
      StyleBox["intgrnd", "TI"]], "InlineFormula"],
     " to a recognizable integral."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{
      Dynamic[
       If[CurrentValue[{TaggingRules, "ModificationHighlight"}] === True, 
        RGBColor[0.92, 1, 0.59], None]]}}, "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2142469489],

Cell["\<\
\[DifferentialD]x and \[DifferentialD]u need to be entered using \
\[EscapeKey]dd\[EscapeKey]\
\>", "Notes",
 CellID->1067943069],

Cell["Symbols other than x and u can be used for the variables.", "Notes",
 CellID->1673958400]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1626392374],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->1604770802],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->35569453],

Cell["Simplify and difficult integral using substitution.", "ExampleText",
 CellID->815342705],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"ArcTan", "[", "x", "]"}], 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}]], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ArcTan", "[", "x", "]"}], "\[Rule]", " ", "u"}], ",", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "x"}], "\[Rule]", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["x", "2"]}], ")"}], 
       RowBox[{"\[DifferentialD]", "u"}]}]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->371691428],

Cell[BoxData[
 RowBox[{"Int", "[", 
  RowBox[{"u", ",", "u"}], "]"}]], "Output",
 ImageSize->{65, 12},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2135384920]
}, Open  ]],

Cell["Evaluate the result using RemoveInt", "ExampleText",
 CellID->667641776],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveInt", "[", 
  RowBox[{"Int", "[", 
   RowBox[{"u", ",", "u"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->453273657],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["u", "2"], "2"]], "Output",
 ImageSize->{22, 34},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1045857290]
}, Open  ]],

Cell["\<\
Obtain the final result by reversing the original substitution.\
\>", "ExampleText",
 CellID->569822335],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["u", "2"], "2"], "+", "C"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"u", "\[Rule]", " ", 
     RowBox[{"ArcTan", "[", "x", "]"}]}], "}"}]}], "//", 
  "TraditionalForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1374402372],

Cell[BoxData[
 FormBox[
  RowBox[{"C", "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["tan", 
       RowBox[{"-", "1"}]], "(", "x", ")"}], "2"]}]}], 
  TraditionalForm]], "Output",
 ImageSize->{83, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->67862972]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["AutoSimplify",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/AutoSimplify"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " . ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["PartsIntegrate",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/PartsIntegrate"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " . ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["RemoveInt",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/RemoveInt"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "Tutorials",
 CellID->341631938]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["IntegrationTechniques",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/guide/IntegrationTechniques"]], "MoreAbout",
 CellID->1135746541]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"SIntegrate - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 43.156384}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "IntegrationTechniques Package Paclet Symbol", "language" -> "en", 
    "paclet" -> "IntegrationTechniques Package", "status" -> "", "summary" -> 
    "SIntegrate[intgrnd, x, {expr -> u, \\[DifferentialD]x -> coef \
\\[DifferentialD]u}] uses substitution to convert intgrnd to a recognizable \
integral.", "synonyms" -> {}, "title" -> "SIntegrate", "type" -> "Symbol", 
    "uri" -> "IntegrationTechniques/ref/SIntegrate"}},
CellContext->"Global`",
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6499, 189, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1626392374]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 13441, 440}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[591, 21, 76, 1, 2, "SymbolColorBar"],
Cell[670, 24, 218, 5, 19, "LinkTrail"],
Cell[891, 31, 3404, 80, 52, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4320, 115, 53, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[4376, 118, 1228, 35, 84, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5641, 158, 581, 17, 38, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2142469489],
Cell[6225, 177, 139, 4, 70, "Notes",
 CellID->1067943069],
Cell[6367, 183, 95, 1, 70, "Notes",
 CellID->1673958400]
}, Closed]],
Cell[CellGroupData[{
Cell[6499, 189, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1626392374],
Cell[CellGroupData[{
Cell[6986, 206, 149, 5, 32, "ExampleSection",
 CellID->1604770802],
Cell[7138, 213, 129, 3, 24, "Input",
 CellID->35569453],
Cell[7270, 218, 94, 1, 32, "ExampleText",
 CellID->815342705],
Cell[CellGroupData[{
Cell[7389, 223, 593, 19, 44, "Input",
 CellID->371691428],
Cell[7985, 244, 211, 7, 33, "Output",
 CellID->2135384920]
}, Open  ]],
Cell[8211, 254, 78, 1, 32, "ExampleText",
 CellID->667641776],
Cell[CellGroupData[{
Cell[8314, 259, 159, 5, 24, "Input",
 CellID->453273657],
Cell[8476, 266, 203, 7, 55, "Output",
 CellID->1045857290]
}, Open  ]],
Cell[8694, 276, 114, 3, 32, "ExampleText",
 CellID->569822335],
Cell[CellGroupData[{
Cell[8833, 283, 332, 12, 49, "Input",
 CellID->1374402372],
Cell[9168, 297, 385, 14, 67, "Output",
 CellID->67862972]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9614, 318, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[10034, 332, 636, 22, 526, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[10707, 359, 419, 12, 80, "TutorialsSection",
 CellID->250839057],
Cell[11129, 373, 215, 5, 185, "Tutorials",
 CellID->341631938]
}, Open  ]],
Cell[CellGroupData[{
Cell[11381, 383, 419, 12, 92, "MoreAboutSection",
 CellID->38303248],
Cell[11803, 397, 180, 4, 107, "MoreAbout",
 CellID->1135746541]
}, Open  ]],
Cell[11998, 404, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

